name = "Modpack Template"
author = "Merith.TK"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "8a779cb427ec61191714d5a28ad122acecae7711929954bc1c456f1d0a3618b0"

[versions]
fabric = "0.14.8"
minecraft = "1.18.2"
